petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatNullSpaceView

Visualizes a null space object.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatNullSpaceView(MatNullSpace sp,PetscViewer viewer)

Collective on MatNullSpace Many br

### Input Parameters

| matnull | - the null space Many br
| viewer | - visualization context Many br

Many br

### Fortran Note

This routine is not supported in Fortran. Many br

### See Also

MatNullSpaceCreate(), PetscViewerASCIIOpen()

Level:advanced
Location:src/mat/interface/matnull.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages